A Sandcastle Documented Class Library

# MainWindow
menuButterflowGithub Field

[Missing <summary> documentation for "F:butterflow_ui.MainWindow.menuButterflowGithub"]

Namespace: butterflow_ui
Assembly: butterflow-ui (in butterflow-ui.exe) Version: 1.0.4.40427 (1.0.0.0)
Syntax
C#
Copy

    internal MenuItem menuButterflowGithub

#### Field Value

Type: MenuItem
See Also

#### Reference

MainWindow Class
butterflow_ui Namespace